html{
    font-size: 16px;
}

body{
    font-family: "manrope", sans-serif;
}
h1, 
.hero h2{
    font-weight: 600;
    Font-size:4 rem;/*64*/
    line-height: 1.125em;/*72*/
    
}
/*a partir de aquí hace que los botones queden cada uno por separado en puntas de las pantallas*/
header{
    margin-bottom: 0px;
}
header p, header h1{
    display: inline-block;
}
header p{
    float:right;
}
header,.hero,.footer{
    background-color: #202492;
}

/*esto hará que los CTA esten en un lado cada uno en todas las pantallas?*/
header p:last-child,
header .botonet{
    margin-bottom:0;
}
section.hero{
    color:white;
    background-color: #202492;
}
section.hero::after{
    content:"";
    display:block;
    height:10vw;
    background-image: url("imatges/fons-1.png");
    background-repeat: no-repeat;
    background-size: 100%;
background-position: left bottom;
}
.contenidor{
    width: 100%;
    max-width:1140px; 
    padding:10px 20px;
    margin:0 auto;
    outline:1px dashed white; 
}
.cta h2{
    /*font-seiz: 48px;
    line-height:56px*/

    font-size:3 rem;
    line-height: 1.166666;
    display: inline-block;
}

h2 {
    font-weight: 500;
    font-size: 1rem;
    /*divide 72/74
    line-height*/
    line-height:1.16666;
    color:rgb(19, 19, 63)
}
h2 strong{
    font-weight:600;
    font-size:3rem;
    line-height: 1.125em;
    display: block;
}
h3{
    font-weight: 700;
    font-size:1.375rem;
    line-height: 1.455em;
}
p{
    font-weight: 400;
    font-size: 1rem;
}

a.botonet{
    text-decoration: none;
    color:white;
    background-color: #FF6701;
    font-size: 1 rem;
    line-height: 1.01em;
    padding: 1em 2em;
    border-radius: 2em;
    display: inline-block;
    font-weight: 700;
}
span.amagat{
    display: none;
}
h2 .p, .botonet{
    margin-bottom: 2rem;
}
article.testimoni{
    padding:1.25rem;
    border:1 px solid rgba(32,32,71,0,37);
    border-radius: o.5rem;
}
article.testimoni p{
    font-weight:700;
    font-size: 0.9375rem;
}
article.testimoni p a{
    color: #a8a8a8;
    text-decoration: none;
}
/*hecho el dia 12 junio*/

.entradeta.esquerra{
    text-align: center;}

.entradeta
{
    text-align: center
}
.esquerra{
    text-align:left
}
/*hemos hecho un padding topd 40px, porque la imagen hace 30px y el margen 10px. Crea un pseudoelement para hacer la imagenes de color fondo azul*/
.caracteristica{
    padding-top: 40px;
    
}
 /*se ha creado una pseudocaracteristica muy detallada para que cada icono tenga el color de fondo
 azul, borde redondo, ya que las fotos que me descargue no eran las correctas */   
.caracteristica::before 
{  
    content:"";
    display: block;
    width:30px;
    height: 30px;
    background-color: #202492;
    border-radius: 50%;
    background-position: center;
    background-size: 13px;
    background-repeat: no-repeat;
    background-image: url(imatges/icos/email.png);
/*para que de la vuelta*/

}
.caracteristica:hover::before{
    background-color: #202492;
  
}
.email::before{
    
    background-image: url(imatges/icos/email.png);
  
}

.formularis::before{
    background-image: url(imatges/icos/forms.png);
}
 
.ofertes::before{

    background-image: url(imatges/icos/packs.png);
}
.descompte::before{
    background-image: url(imatges/icos/coupons.png);
    
}

.descarregues::before{
    background-image: url(imatges/icos/downloads.png);
    
}
.arreu::before{
    background-image: url(imatges/icos/sell.png);
    
}
.subscripcions::before{
    background-image: url(imatges/icos/forms.png);
}
/*aqui diremos que la justificacion del texto a partir 
   de la medida 1024 has de ponerlo a la izquierda*/

   @media all and (min-width:1024px){
    .entradeta {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    }
     .entradeta.esquerra{
      text-align:left;
     }}
     @media all and (min-width:768px){
        h1,
        .hero h2{
       font-size:4rem; /*64px*/
      }
      }
      ul li :before{
        content:"opcio"
      }
      header{
        margin-bottom: 0px;
    }
    header p, header h1{
        display: inline-block;
    }
    header p{
        float:right;
    }
  